.satnica-container {
    width: 1300px;
    margin: 0 auto;
    font-family: HelveticaW_;
    font-weight: bold;
}

.satnica-container .days {
    display: flex;
}

.satnica {
    margin-top: 80px;
}

.header-line {
    height: 1px;
    background-color: black;
    width: 100%;
    position: absolute;
    top: 47%;
    display: none;
}

@media only screen and (max-width: 500px) {
    .satnica {
        margin-top: 20px;
    }
}

.help-container .text .right {
    display: flex;
    margin-top: 10px;
}

.nsl-container-buttons {
    align-items: flex-end !important;
    transition: .5s all;
}

@media only screen and (max-width: 768px) {
    .help-container .text .right {
        margin-top: 50px;
        flex-direction: row-reverse;
        justify-content: flex-end;
    }

    .logged-out {
        text-align: left;
    }

    .help-container .text .inner-left .favourites {
        text-align: left;
    }

    .help-container .text .inner-right {
        margin-left: 0 !important;
        margin-right: 20px;
    }

    .satnica {
        margin-top: 0 !important;
    }

    .header-line {
        display: block;
    }

    .nsl-container-buttons {
        align-items: flex-start !important;
    }
}



.help-container .text {
    justify-content: space-between;
    position: relative;
}


.help-container .text .inner-left {
    display: flex;
    flex-direction: column;
    text-align: right;
    width: max-content;
}

.help-container .text .inner-left .favourites {
    font-size: 20px;
    margin-top: 5px;
    margin-left: 1px;
}

.help-container .text .inner-left .favourites span {
    font-size: 20px;
    color: #e20613;
    margin: 0 5px;
}

@media only screen and (max-width: 768px) {
    .help-container .text {
        flex-direction: column;
    }
}

.help-container .right .inner-right {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 20px;
}

.help-container .text .right .name {
    color: #e30614;
    font-size: 24px;
}

.help-container .text .right img {
    border-radius: 50%;
    max-width: unset !important;
}

.help-container .text .right .generate-pdf {
    text-transform: uppercase;
    color: #e20613;
    font-size: 16px;
    border: 2px solid #e20613;
    font-weight: bold;
    padding: 4px 15px;
    transition: .5s all;
    margin-top: 5px;
    text-align: center;
    margin-left: 1px;
}



.nsl-container-buttons:hover {
    opacity: .7;
}

.help-container .text .right .logout {
    font-size: 12px;
    color: #bcbcbc;
    text-decoration: underline;
    transition: .5s all;
}

.help-container .text .right .logout:hover {
    opacity: .7;
}

.logged-out{
    font-size: 16px !important;
    color: #e20613 !important;
    max-width: 400px;
}

.help-container .text .right .generate-pdf:hover {
    color: white;
    background-color: #e20613;
}
.satnica-container .currently .title {
    padding: 10px 0;
    font-size: 36px;
}

.satnica-container .currently >span.disabled {
    display: none;
}

.satnica-container .content {
    margin-top: -20px;
    position: relative;
}

.shadow-left-mobile {
    display: none;
}

.shadow-left {
    display: block;
}


@media only screen and (max-width: 500px) {
    .shadow-left-mobile {
        display: block;
    }

    .shadow-left {
        display: none;
    }
}



.satnica-container .currently {
    text-align: center;
    display: flex;
    flex-direction: column;
    font-size: 36px;
    color: #e20614;
    padding: 20px 0 30px 0;
    background-color: #efefef;
}

.satnica-container .header .currently.hide {
    display: none;
}

.satnica-container .days >:nth-child(odd) {
    background-color: #d8d8d8;
    color: white;
}

.satnica-container .days-tablet-mobile >:nth-child(odd) {
    background-color: #d8d8d8;
    color: white;
}

.satnica-container .days-tablet-mobile >:nth-child(even) {
    background-color: #c6c6c6;
    color: white;
}

.satnica-container .days >:nth-child(even) {
    background-color: #c6c6c6;
    color: white;
}
.satnica-container .currently .hour {
    background-color: #e20614;
    width: fit-content;
    margin: 0 auto;
    padding: 2px 3px 5px 3px;
    color: white;
    font-size: 24px;
}

.satnica-container .days .event-time {
    width: 25%;
    text-align: center;
    display: flex;
    flex-direction: column;
    font-size: 24px;
    padding: 5px 0;
    position: relative;
}

.satnica-container .days-tablet-mobile .event-time {
    width: 100%;
    text-align: center;
    flex-direction: column;
    font-size: 24px;
    padding: 5px 0;
    display: none;
    position: relative;
}

/*.satnica-container .days-tablet-mobile .event-time .fa-chevron-left {*/
    /*position: absolute;*/
    /*left: 12px;*/
    /*top: calc(50% - 12px);*/
/*}*/

/*.satnica-container .days-tablet-mobile .event-time .fa-chevron-right {*/
    /*position: absolute;*/
    /*right: 12px;*/
    /*top: calc(50% - 12px);*/
/*}*/

.satnica-container .days .event-time.active{
    background-color: #e20614;
}

.satnica-container .days-tablet-mobile .event-time.active{
    background-color: #e20614;
    display: flex;
}
@media only screen and (min-width: 769px) {

    .satnica-container .days {
        display: flex;
    }
    .satnica-container .days-tablet-mobile {
        display: none;
    }

}
@media only screen and (max-width: 768px) {
    .satnica-container .days-tablet-mobile {
        display: flex;
    }
    .satnica-container .days {
        display: none;
    }
}


.satnica-container .days-tablet-mobile .event-time .date {
    font-size: 20px;
    margin-top: 5px;
}

.satnica-container .days .event-time .date {
    font-size: 20px;
    margin-top: 5px;
}

.satnica-container .days .event-time:hover{
    cursor: pointer;
}

.satnica-container .days-tablet-mobile .event-time:hover{
    cursor: pointer;
}

.stage-container >span {
    width: 195px;
    background-color: #dadada;
    font-size: 16px;
    color: black;
    padding: 8px 0px 8px 15px;
    height: 100px;
    display: flex;
    align-items: center;
    font-weight: bold;
}

.start-time-list {
    font-size: 26px;
    color: #e20614;
}


.i-help svg.inactive {
    display: none;
}

.i-help .full {
    color: #e10513;
}

.stage-list .stage-title {
    font-size: 40px;
    font-weight: bold;
    line-height: 35px;
}

.content-list .i-help {
    display: flex;
    width: 60px;
    height: 28px;
    margin-top: 5px;
}

.stage-list .event-title {
    font-size: 26px;
    color: #515151;
    line-height: 30px;
    width: calc(85% - 60px);
    overflow: hidden;
}

.stage-list svg {
    font-size: 24px;
}

.start-time-list {
    margin-top: 5px;
}

.stage-list .events .event {
    padding: 6px 10px;
    display: flex;
    justify-content: space-between;
}
.content {
    display: none;
}



.content-list {
    margin-top: 50px;
}

.content.active {
    display: block;
}

.content-list.active {
    display: flex;
}

.currently.deactivated {
    display: none;
}

.content-list .day {
    width: 100%;
    display: none;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}

.content-list .day.active {
    display: flex;
}

.input-range >span {
    display: none;
    font-size: 26px;
    color: #8c8c8c;
    font-weight: bold;
    pointer-events: none;
}

.input-range .active {
    display: block;
    position: absolute;
}

.input-range {
    width: 350px;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

.slider {
    display: block;
    -webkit-appearance: none;
    height: 15px;
    border-radius: 24px;
    background-color: #d3d3d3 !important;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    padding: 20px 0 !important;
    border-bottom: 0;
}

.slider:focus {
    background-color: #d3d3d3 !important;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #f1f1f1;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #4CAF50;
    cursor: pointer;
}

.stage-list .line {
    background-color: #eaeaea;
    width: 100%;
    height: 3px;
    margin: 10px 0;
}

.content-list {
    display: none;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}

.stage-list {
    width: 48%;
    margin-bottom: 30px;
}
@media only screen and (max-width: 500px) {
    .help-container .right .inner-left .name {
        text-align: left;
    }

    .stage-list {
        width: 100%;
    }

    .stage-list .events {
        margin-top: 10px;
    }
}


.stage-container >.helper-container {
    position: relative;
}

.satnica-container .header {
    position: relative;
}

.help-right {
     position: absolute;
     right: 0;
     height: 100%;
     display: flex;
     align-items: center;
     top: 0;
     width: 50px;
     justify-content: center;
}

.help-left {
    position: absolute;
    left: 0;
    height: 100%;
    display: flex;
    align-items: center;
    top: 0;
    width: 50px;
    justify-content: center;
}


.loader > div {
    width: 18px;
    height: 18px;
    background-color: #333;
    margin-top: 10px;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.loader .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.loader .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    } 40% {
          -webkit-transform: scale(1.0);
          transform: scale(1.0);
      }
}


.satnica .loader {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-color: white;
    opacity: .7;
    z-index: 9999999999999999999999999;
    border-top: 20px solid #efefef;
    text-align: center;
}

.content-list .loader {
    border-top: 0;
}


.stage-container >.helper-container .shadow {
    position: absolute;
    height: 100%;
    width: 20px;
    right: -20px;
    top: 0;
    background-image: linear-gradient(to right,#cdcdcd, #efefef);
}

.event .fa.fa-heart {
    color: white;
}

.fa-heart:hover {
    cursor: pointer;
}

.event-day-container .events .event svg.inactive {
    display: none !important;
}

.stage-container >span:not(:last-child){
    margin-bottom: 22px;
}

.event-day-container {
    display: none;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}

.event-day-container.active {
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}
/*@media only screen and (max-width: 500px) {*/

    /*.shadow-left, .shadow-left-mobile {*/
        /*left: 0 !important;*/
    /*}*/
/*}*/

@media only screen and (max-width: 1359px) {
    .satnica .help-container {
        width: 96%;
        margin: 0 auto;
    }

    .help-container .text {
        width: 100%;
    }

    .satnica-container {
        width: 100%;
    }
}
.event-day-container::-webkit-scrollbar {
    width: 0 !important ;
}

.event-day-container {
    scrollbar-width: none;
    padding-top: 30px;
}

.event-day-container {
    -ms-overflow-style: none;
    position: relative;
}

.event-time .arrow-down {
    display: none;
}


.event-time.active .arrow-down {
    display: block;
}

.event-day-container .events {
    padding: 30px 0;
}

.event-day-container .line {
    width: 5px;
    background-color: #ffcb06;
    position: absolute;
    height: 100%;
    z-index: 22;
    top: 10px;
}

.event-time .arrow-down {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #e20614;
    bottom: -10px;
    left: calc(50% - 10px);
    position: absolute;
}

.event-day-container .line .arrow-up {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ffcb06;
    position: absolute;
    bottom: 10px;
    left: -9px;
}

.event-day-container .line .arrow-down{
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ffcb06;
    top: -9px;
    left: -9px;
    position: absolute;
}

.event-day-container .line-mobile {
    width: 5px;
    background-color: #ffcb06;
    position: absolute;
    height: 100%;
    z-index: 22;
    top: 10px;
    display: none;
}

.event-day-container .line-mobile .arrow-up {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ffcb06;
    position: absolute;
    bottom: 10px;
    left: -9px;
}

.event-day-container .line-mobile .arrow-down{
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ffcb06;
    top: -9px;
    left: -9px;
    position: absolute;
}

.satnica .help-container .text {
    display: flex;
}

.event-day-container .events .event {
    font-size: 16px;
    color: #848484;
    padding: 0 15px;
    border-left: 5px solid #63e206;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #efefef;
    position: relative;
}

.event-day-container .events .event .start-time {
    position: absolute;
    top: -20px;
    left: -1px;
    color: #e20614;
    font-size: 14px;
}

.event-day-container .events .event svg {
    margin-top: 3px;
}



.event-day-container .stg-container {
    height: 100px;
    display: flex;
}

.event-day-container .stg-container:not(:last-child) {
    margin-bottom: 22px;
}

.stage-container {
    position: sticky;
    position: -webkit-sticky;
    left: 0;
    padding-top: 40px;
    z-index: 222222;
    background-color: white;
    margin-top: -30px;
    border-top: 20px solid #efefef;
}

.satnica .text {
    padding: 20px 0 40px 0;
    width: 1300px;
    margin: 0 auto;
}

@media only screen and (max-width: 1359px) {
    .satnica .text {
        width: 96%;
    }

    .satnica .text span {
        line-height: 25px;
    }
}

.satnica .text h1 {
    font-size: 60px;
    color: #e20614;
    font-weight: bold;
    margin: 0;
    text-transform: unset;
}

.satnica .text span {
    font-size: 30px;
    color: #bcbcbc;
    font-weight: bold;
}

@media only screen and (max-width: 500px) {
    .satnica-container .content .stage-container >span {
        width: 150px;
        font-size: 10px !important;
    }

    .satnica-container .content .stage-container >span >span {
        font-size: 9px !important;
    }

    .line {
        display: none;
    }

    .line-mobile {
        display: block !important;
    }

    .content-list .line {
        display: block;
    }
}